/*** Reset --------------------------------------------------------------- ***/
body, p, td, th, ul, li, h1, h2, h3, form {
	margin: 0;
	padding: 0;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	background-color: #fcfcfc;
}
table {
	border-spacing: 0;
	border-collapse: collapse;
	border-style: none;
}
td {
	padding: 1px 0;
}
a {
	color: #006fb4;
	text-decoration: none;
	cursor: pointer;
}
a:hover {
	color: #c50202;
}
p {
	margin-bottom: 15px;
}
li {
	margin-left: 20px;
}
/*** End Reset ***/

/*** Forms --------------------------------------------------------------- ***/
input.empty, select.empty, textarea.empty {
	color: #8a8d8f;
}
input, select, textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
input.w05, textarea.w05 {
	width: 75px;
}
input.w1, textarea.w1 {
	width: 150px;
}
input.w15, textarea.w15 {
	width: 225px;
}
input.w2, textarea.w2 {
	width: 300px;
}
label.label {
	display: block;
	width: 110px;
	padding-right: 10px;
	position: relative;
}
label.label em {
	position: absolute;
	top: 0;
	right: 5px;
}
#form_errors {
	color: #333333;
	border: 1px solid #AEC8D3;
	background-color: #f0f0f0;
	padding: 15px;
	margin-bottom: 15px;
}
#form_errors ul {
	margin-top: 5px;
}
p.message {
	font-size: 14px;
}
#content p.required {
	float: right;
	margin: 0;
}
#content p.buttons {
	margin-top: 15px;
}
/*** End Forms ***/

/*** Global -------------------------------------------------------------- ***/
div.clear {
	clear: both;
}
body.bg {
	background: #ffffff url(../images/bg_kitchen.jpg) no-repeat fixed center top;
	cursor: default;
}
html, body.bg {
	height: 100%;
}
#super_container {
	text-align: center;
	min-height: 100%;
}
#main_container {
	width: 1000px;
	margin: 0 auto;
	text-align: left;
}
#content_container {
	background-color: #fcfcfc;
	padding: 20px 20px 10px 10px;
}
#content {
	float: right;
	width: 775px;
}
#sidebar {
	float: left;
	width: 175px;
}
#sidebar h1, #sidebar form {
	display: none;
	}
h1 {
	font-size: 20px;
	margin-bottom: 15px;
	border-bottom: 1px solid #b30101;
	line-height: 25px;
	color: #C50202;
}
h2 {
	margin-top: 15px;
	margin-bottom: 15px;
	font-size: 16px;
	line-height: 20px;
	border-bottom: 1px solid #aec8d3;
	color: #006FB4;
}
h3 {
	margin-top: 15px;
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 20px;
	color: #006FB4;
}
#google_map {
	background: #fcfcfc url(../images/map_loading.gif) no-repeat scroll center center;
	border: 1px solid #AEC8D3;
	height: 400px;
	overflow: hidden;
}
#google_map.loaded {
	background-image: none;
}
/*** End Global ***/

/*** Layouts ------------------------------------------------------------- ***/
div.layout_2c div.col1 {
	float: left;
	width: 375px;
}
div.layout_2c div.col2 {
	float: right;
	width: 375px;
}
div.layout_2c_landing div.col1 {
	float: left;
	width: 500px;
}
div.layout_2c_landing div.col2 {
	float: right;
	width: 250px;
}
div.layout_3c2 div.col1 {
	float: left;
	width: 500px;
}
div.layout_3c2 div.col2 {
	float: right;
	width: 250px;
}
div.layout_3c div.col1 {
	float: left;
	width: 160px;
	margin-right: 15px;
}
div.layout_3c div.col2 {
	float: left;
	width: 425px;
}
div.layout_3c div.col3 {
	float: right;
	width: 160px;
}
/*** End Layouts ***/

/*** Boxes --------------------------------------------------------------- ***/
div.box {
	background: transparent url(../images/box_bg.gif) no-repeat scroll left bottom;
}
div.box > div.top {
	background: transparent url(../images/box_bg.gif) no-repeat scroll left top;
	padding-left: 15px;
	height: 15px;
}
div.box > div.top > div.right {
	background: transparent url(../images/box_bg_right.gif) no-repeat scroll right top;
	height: 15px;
}
div.box > div.bottom {
	background: transparent url(../images/box_bg_right.gif) no-repeat scroll right bottom;
	padding: 0 15px 15px 15px;
}
div.box2 {
	background: transparent url(../images/box2_bg.gif) no-repeat scroll left bottom;
}
div.box2 > div.top {
	background: transparent url(../images/heading_bg.gif) no-repeat scroll right -40px;
	padding-right: 15px;
}
div.box2 > div.top > div.right {
	background: transparent url(../images/heading_bg.gif) no-repeat scroll left top;
	line-height: 30px;
	height: 30px;
	padding-left: 15px;
}
div.box2 > div.bottom {
	background: transparent url(../images/box2_bg_right.gif) no-repeat scroll right bottom;
	padding: 15px;
}
div.box2 h2 {
	margin: 0;
	line-height: 30px;
	font-size: 14px;
	font-weight: normal;
	text-align: center;
	border-bottom-style: none;
	color: #666666;
}
div.box3 {
	background: transparent url(../images/heading_bg.gif) no-repeat scroll left -240px;
}
div.box3 > div.top {
	background: transparent url(../images/heading_bg.gif) no-repeat scroll right -40px;
	padding-right: 15px;
}
div.box3 > div.top > div.right {
	background: transparent url(../images/heading_bg.gif) no-repeat scroll left top;
	line-height: 40px;
	height: 40px;
	padding-left: 15px;
}
div.box3 > div.bottom {
	background: transparent url(../images/heading_bg.gif) no-repeat scroll right -240px;
	padding: 15px;
}
div.box3 h1 {
	border-bottom-style: none;
	padding: 40px 0 0 0;
	margin: 0;
	height: 0;
	overflow: hidden;
	background: transparent url(../images/headings.gif) no-repeat scroll left -40px;
}
div.box3 h1.quote {
	background-position: left -80px;
}
div.shadow {
	text-align: center;
}
div.shadow > div.long {
	margin: 0 auto;
	height: 15px;
	width: 625px;
	background: transparent url(../images/box_bottom.gif) no-repeat scroll left -1px;
}
div.shadow > div.medium {
	margin: 0 auto;
	height: 15px;
	width: 375px;
	background: transparent url(../images/box_bottom.gif) no-repeat scroll -625px -1px;
}
div.shadow > div.short {
	margin: 0 auto;
	height: 15px;
	width: 150px;
	background: transparent url(../images/box_bottom.gif) no-repeat scroll -1000px -1px;
}
div.shadow > div.home {
	margin: 0 auto;
	height: 15px;
	width: 375px;
	background: transparent url(../images/box_bottom.gif) no-repeat scroll -625px 0;
}
/*** End Boxes ***/

/*** Header -------------------------------------------------------------- ***/
#header {
	border-bottom: 4px solid #cb0804;
	background-color: #ffffff;
}
#header .container {
	position: relative;
	width: 1000px; 
	margin: 0 auto;
	background: transparent url(../images/rtedwards_logo.gif) no-repeat scroll 15px 10px;
	height: 95px;
}
#header ul {
	padding: 0 0 0 655px;
}
#header li {
	list-style-type: none;
	margin: 0;
}
#header li.logo {
	position: absolute;
	left: 0;
	top: 0;
}
#header li.logo a {
	display: block;
	height: 47px;
	line-height: 20px;
	padding: 48px 0 0 365px;
	overflow: hidden;
	width: 290px;
	font-size: 16px;
	color: #333333;
}
#header li.logo strong {
	display: none;
}
#header li.tab {
	position: absolute;
	left: 655px;
	background: transparent url(../images/header_tabs.gif) no-repeat scroll -160px top;
	width: 180px;
	height: 30px;
	line-height: 26px;
	text-align: center;
	font-size: 11px;
}
#header li.tab a {
	display: block;
	color: #dd4141;
	font-weight: bold;
}
#header li.tab a:hover {
	color: #006fb4;
}
#header li.contact {
	color: #999999;
	font-size: 16px;
	position: absolute;
	bottom: 8px;
	right: 10px;
	line-height: 20px;
	text-align: right;
}
#header li.contact .call {
	display: none;
}
/*** End Header ***/

/*** Member Area Tab ----------------------------------------------------- ***/
#login_embed {
	position: absolute;
	right: 0;
	width: 160px;
	font-size: 11px;
	text-align: left;
}
#login_embed div.padding {
	background: transparent url(../images/header_tabs.gif) no-repeat scroll left bottom;
}
#login_embed div.content {
	padding-left: 10px;
}
#login_embed td.label {
	width: 60px;
}
#login_embed td {
	padding-top: 1px;
}
#login_embed input.text {
	font-size: 11px;
	width: 75px;
}
#login_embed div.submit {
	text-align: right;
	padding-right: 10px;
}
#login_embed div.submit input {
	font-size: 11px;
}
#login_embed div.links {
	line-height: 20px;
}
#login_embed strong.header {
	display: block;
	height: 20px;
	line-height: 25px;
	color: #7b7b7b;
	padding-left: 10px;
}
#login_embed.expand strong.header {
	background: transparent url(../images/header_tabs.gif) no-repeat scroll -160px -100px;
}
#login_embed.collapse strong.header {
	background-image: none;
}
#login_embed div.bottom {
	padding-left: 10px;
	height: 20px;
	line-height: 15px;
	background: transparent url(../images/header_tabs.gif) no-repeat scroll -160px bottom;
}
#login_embed a {
	color: #dd4141;
}
#login_embed a:hover {
	color: #006fb4;
}
/*** End Member Area Tab ***/

/*** Explore Menu -------------------------------------------------------- ***/
#nav_explore {
	padding: 0 0 0 7px;
	height: 40px;
	background: #ffffff url(../images/navigation.gif) no-repeat scroll left top;
	overflow: hidden;
}
#nav_explore li {
	list-style-type: none;
	margin: 0;
}
#menu_explore {
	float: left;
}
#menu_explore li {
	float: left;
}
#menu_explore li a {
	display: block;
	height: 0;
	padding-top: 40px;
	overflow: hidden;
	background: transparent url(../images/navigation.gif) no-repeat scroll left top;
}
#menu_explore div.home a {
	width: 57px;
	background-position: -7px -40px;
}
#menu_explore li.hover div.home a {
	background-position: -7px -120px;
}
#menu_explore li.active div.home a, #menu_explore li.on div.home a {
	background-position: -7px -80px;
}
#menu_explore div.featured a {
	width: 74px;
	background-position: -64px -40px;
}
#menu_explore li.hover div.featured a {
	background-position: -64px -120px;
} 
#menu_explore li.active div.featured a, #menu_explore li.on div.featured a {
	background-position: -64px -80px;
} 
#menu_explore div.product a {
	width: 74px;
	background-position: -138px -40px;
}
#menu_explore li.hover div.product a {
	background-position: -138px -120px;
}
#menu_explore li.active div.product a, #menu_explore li.on div.product a {
	background-position: -138px -80px;
}
#menu_explore div.brand a {
	width: 62px;
	background-position: -212px -40px;
}
#menu_explore li.hover div.brand a {
	background-position: -212px -120px;
}
#menu_explore li.active div.brand a, #menu_explore li.on div.brand a {
	background-position: -212px -80px;
}
#menu_explore div.apply a {
	width: 96px;
	background-position: -274px -40px;
}
#menu_explore li.hover div.apply a {
	background-position: -274px -120px;
}
#menu_explore li.active div.apply a, #menu_explore li.on div.apply a {
	background-position: -274px -80px;
}
#menu_explore div.news a {
	width: 101px;
	background-position: -370px -40px;
}
#menu_explore li.hover div.news a {
	background-position: -370px -120px;
}
#menu_explore li.active div.news a, #menu_explore li.on div.news a {
	background-position: -370px -80px;
}
#menu_explore div.subscribe a {
	width: 80px;
	background-position: -471px -40px;
}
#menu_explore li.hover div.subscribe a {
	background-position: -471px -120px;
}
#menu_explore li.active div.subscribe a, #menu_explore li.on div.subscribe a {
	background-position: -471px -80px;
}
#menu_explore div.about a {
	width: 73px;
	background-position: -551px -40px;
}
#menu_explore li.hover div.about a {
	background-position: -551px -120px;
}
#menu_explore li.active div.about a, #menu_explore li.on div.about a {
	background-position: -551px -80px;
}
#menu_explore div.contact a {
	width: 85px;
	background-position: -624px -40px;
}
#menu_explore li.hover div.contact a {
	background-position: -624px -120px;
}
#menu_explore li.active div.contact a, #menu_explore li.on div.contact a {
	background-position: -624px -80px;
}
#menu_explore div.locate a {
	width: 86px;
	background-position: -709px -40px;
}
#menu_explore li.hover div.locate a {
	background-position: -709px -120px;
}
#menu_explore li.active div.locate a, #menu_explore li.on div.locate a {
	background-position: -709px -80px;
}

#menu_explore div.moving a { 
   
    width: 108px;
    background-position: -795px -120px;
	}
#menu_explore li.hover div.moving a {
	background-position: -795px -40px;
}
#menu_explore li.active div.moving a, #menu_explore li.on div.moving a {
	background-position: -795px -80px;
}

#nav_explore ul.contact {
	float: right;
}
#nav_explore ul.contact li {
	text-align: right;
	margin: 0;
	line-height: 40px;
	color: #000000;
	font-size: 15px;
	padding: 0 10px;
}
#nav_explore ul.contact span.label {
	color: #9b9fa2;
}
#nav_explore ul.contact a {
	display: block;
}
/*** End Explore Menu ***/
/*** Menu Text based ---------------------------------------------***/

#nav_text { overflow: hidden; font-size: 13px; font-weight: bold; position: relative; background: transparent url(../images/navigation.gif) no-repeat scroll left top; }
#nav_text li { float: left; list-style: none; margin-left: 0; list-style-image: none; }
#nav_text li a { color: #222222; display: block; line-height: 41px; font-weight: bold; padding: 0 15px; border-left: 1px solid #919ba2; }
#nav_text a:hover { color: #b80000; }
#nav_text .on a, #nav_text .active a { color: #2085c5; }

#nav_text div.home a, #nav_text div.home a { border-left: none; }
#nav_text div.info a:hover, #nav_text div.contact a:hover { color: #fe831a; }

#nav_text ul.contactus { color: #222222; font-size: 16px; position: absolute; bottom: 11px; right: 10px; line-height: 20px; text-align: right; }
#nav_text ul.contactus li span.label { color: #777777; font-size: 14px;}



/*** Breadcrumbs --------------------------------------------------------- ***/
#breadcrumbs {
	height: 25px;
	line-height: 25px;
	background: #fcfcfc url(../images/product_bar.gif) no-repeat scroll left top;
	position: relative;
	/*margin-top: 1px;*/
}
#breadcrumbs p {
	position: absolute;
	margin: 0;
	top: 0;
}
#breadcrumbs p.breadcrumbs a, #breadcrumbs p.breadcrumbs span {
	display: block;
	float: left;
	padding: 0 7px 0 12px;
	background: transparent url(../images/product_bar.gif) no-repeat scroll -994px -50px;
	font-size: 11px;
}
#breadcrumbs p.breadcrumbs span.sep {
	display: none;
}
#breadcrumbs p.breadcrumbs a.first {
	width: 40px;
	padding: 25px 0 0 0;
	height: 0;
	background: transparent url(../images/product_bar.gif) no-repeat scroll -4px -25px;
	overflow: hidden;
}
#breadcrumbs p.actions {
	right: 10px;
	width: 165px;
}
#breadcrumbs p.actions a {
	float: right;
	height: 0;
	overflow: hidden;
	padding-top: 25px;
	background: transparent url(../images/product_bar.gif) no-repeat scroll -55px -25px;
	width: 30px;
}
#breadcrumbs p.actions a.print {
	background-position: -110px -25px;
}
#breadcrumbs p.actions a.email {
	background-position: -160px -25px;
}
/*** End Breadcrumbs ***/

/*** Sidebar ------------------------------------------------------------- ***/
#sidebar h1 {
	color: #006fb3;
	border-bottom: 0;
	font-size: 14px;
	margin: 0;
	line-height: normal;
	height: 20px;
}
#sidebar form {
	margin: 0 0 10px 0;
	padding: 0 10px 0 25px;
	height: 25px;
	line-height: 25px;
	background: transparent url(../images/search_bg.gif) no-repeat scroll left center;
}
#sidebar form span.field {
	display: block;
	padding-top: 6px;
}
#sidebar input.text {
	background-color: transparent;
	border-style: none;
	width: 115px;
	margin: 0;
	padding: 0;
	height: 14px;
	font-size: 11px;
}
#sidebar span.submit {
	display: none;
}

#sidebar li {
	margin: 0;
	list-style-type: none;
	background: transparent url(../images/submenu_bg.jpg) no-repeat scroll left top;
}
#sidebar li a {
	display: block;
	padding: 7px 5px;
	line-height: 15px;
	border-bottom: 1px solid #fcfcfc;
	text-transform: uppercase;
	color: #28292b;
	font-size: 13px;
}
#sidebar li .top a {
	font-weight: bold;
}
#sidebar li a.arrow {
	background: transparent url(../images/sub_menu_arrow.gif) no-repeat scroll right center;
}
#sidebar li li a {
	font-weight: normal;
	text-transform: none;
	font-size: 12px;
	padding: 5px 5px 5px 15px;
}
#sidebar li li li a {
	padding: 4px 5px 4px 30px;
	font-size: 11px;
}
#sidebar li > a:hover, #sidebar li.on > a:hover {
	color: #f40905;
}
#sidebar li.active > a {
	color: #006fb4;
}
#sidebar li.on > a, #sidebar li.on > div > a {
	color: #ffffff;
}
#sidebar li.on {
	background-position: -200px top;
}
#sidebar li li.on {
	background-position: -400px top;
}
#sidebar li li li.on a {
	background-position: -600px top;
}
#sidebar li span.count {
	padding-left: 3px;
	color: #666666;
}
#sidebar li.on > a span.count {
	color: #ffffff;
}
/*** End Sidebar ***/

/*** Quick Find ---------------------------------------------------------- ***/
#quick_find {
	background: transparent url(../images/quick_find_bg.gif) no-repeat scroll left top;
	padding: 0 15px 15px 15px;
}
#quick_find h1 {
	height: 40px;
	text-indent: -9999px;
	background: transparent url(../images/headings.gif) no-repeat scroll left 0;
	border-bottom-style: none;
	margin: 0;
}
#quick_find div.col {
	float: left;
	width: 180px;
	margin-right: 14px;
}
#quick_find h2 {
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	line-height: 20px;
	margin-top: 15px;
	margin-bottom: 0;
	border-bottom-style: none;
}
#quick_find h2:first-child {
	margin-top: 0;
}
#quick_find ul {
	list-style-type: none;
	line-height: 16px;
}
#quick_find ul a {
	display: block;
	color: #7c7f81;
}
#quick_find ul a:hover {
	color: #c50202;
}
#quick_find li {
	margin: 0;
}
#quick_find_footer {
	height: 10px;
	background: transparent url(../images/quick_find_bg.gif) no-repeat scroll left bottom;
}
/*** End Quick Find ***/

/*** Explore Drop Down --------------------------------------------------- ***/
div.menu_explore_sub, div.menu_sidebar_sub {
	width: 150px;
}
div.menu_explore_sub ul, div.menu_sidebar_sub ul {
	background: #d1d1d1 url(../images/submenu_bg.jpg) repeat-y scroll left top;
	list-style-type: none;
	padding: 3px 0;
}
div.menu_explore_sub li, div.menu_sidebar_sub li {
	margin: 0;
}
div.menu_explore_sub a, div.menu_sidebar_sub a {
	display: block;
	padding: 4px 10px 4px 10px;
	color: #4d4e4f;
}
div.menu_explore_sub .top a, div.menu_sidebar_sub .top a {
	font-weight: bold;
}
div.menu_explore_sub li.hover a, div.menu_sidebar_sub li.hover a {
	color: #b80000;
}
div.menu_explore_sub li.active a, div.menu_sidebar_sub li.active a {
	color: #006fb4;
}
div.menu_explore_sub li a.arrow, div.menu_sidebar_sub li a.arrow {
	background: transparent url(../images/sub_menu_arrow.gif) no-repeat scroll right center;
}
/*** End Explore Drop Down ***/

/*** Footer -------------------------------------------------------------- ***/
#footer {
	background: transparent url(../images/footer_bg.png) no-repeat scroll center top;
	padding: 85px 0 0 0;
	text-align: center;
	font-size: 11px;
	line-height: 18px;
	height: 55px;
}
#footer p {
	margin: 0;
}
#footer p.menu, #footer p.menu a {
	color: #ffffff;
}
#footer p.copyright, #footer p.copyright a {
	color: #ffffff;
}
#footer p a:hover {
	color: #9dbbce;
}
/*** End Footer ***/

/*** Home Page ----------------------------------------------------------- ***/
#home_content #region1 {
	margin-bottom: 25px;
}
#home_content div.box3 > div.bottom {
	height: 170px;
}
#home_content ul.buttons {
	margin: 10px 0;
}
#home_content ul.buttons li {
	float: left;
	width: 170px;
	margin: 0;
	list-style-type: none;
}
#home_content ul.buttons a.button {
	display: block;
	background: transparent url(../images/buttons.gif) no-repeat scroll center top;
	height: 30px;
	padding: 15px 25px;
	line-height: 15px;
	text-align: center;
	font-weight: bold;
	color: #345c76;
	font-size: 14px;
}
#home_content ul.buttons a.button:hover {
	color: #c50202;
}
#home_content ul.buttons a.pdf {
	display: block;
	line-height: 25px;
	color: #c50202;
	text-align: center;
}
#home_content ul.buttons a.pdf:hover {
	color: #345c76;
}
/*** End Home Page ***/

/*** Section Navigation -------------------------------------------------- ***/
#content #nav_section {
	margin: -5px 0 0 0;
}
#nav_section li {
	margin: 0;
	list-style-type: none;
}
#nav_section a {
	display: block;
	padding: 2px 0 3px 0;
	font-size: 13px;
	font-weight: bold;
	color: #333333;
}
#nav_section a:hover {
	color: #c50202;
}
#nav_section a span.count {
	color: #666666;
	padding-left: 5px;
	font-size: 12px;
}
/*** End Section Navigation ***/

/*** Printer Friendly ---------------------------------------------------- ***/
.print_only {
	display: none;
}
/*** End Printer Friendly ***/